ArchDetect Class Reference

## Class Methods

(NSString *) | + getCpuArch
(NSString *) | + getArch
(void) | + initialize `[implementation]`

## Detailed Description

Detects the running architecture.

Definition at line 28 of file ArchDetect.h.

## Method Documentation

## getArch

+ (NSString *) getArch |  |  |

Returns architecture name loaded.

Returns
  architecture name loaded

Definition at line 1 of file ArchDetect.m.

## getCpuArch

+ (NSString *) getCpuArch |  |  |

Returns architecture name of the cpu running.

Returns
  architecture name of the cpu running

Definition at line 1 of file ArchDetect.m.

## initialize

+ (void) initialize |  |  |

implementation

Definition at line 1 of file ArchDetect.m.

The documentation for this class was generated from the following files:

- ArchDetect.h
- ArchDetect.m